Subject: Re: tech question
From: "Mike" <[email-masked]>
To: "Wagner, Mike" <[email-masked]>
Date: Fri, 22 Dec 2006 09:37:40 -0500

Mike,
The meter is back in our shipping dept. (in the back of the building).  Are we able to use one of the two lines in the back will we need to move the meter to a phone line each time need to fill the machine?  The problem is distance.  Is there a way to use the output on the phone stationed back in shipping?  I am trying to avoid having to run a line to the back.  Let me know what you think.
Thanks,
Mike -LLPS

  ----- Original Message ----- 
  From: Wagner, Mike 
  To: Mike 
  Sent: Friday, December 22, 2006 8:23 AM
  Subject: RE: tech question

  Mike:

  On the front of the 403 core unit itself there are two POTS(analog) Station Ports for analog devices. They are two vertical ports on the front of the machine.  You can use these for your new postage meter.  Is one of your fax machines plugged into one of these ports?  You can always use a fax line as well.

  Michael J. Wagner

  Title:  Account Executive

  Voice:     517-853-6104

  Fax:         517-853-6001

  [email-masked]

   

   

  Formerly GEE! Communications & Network Solutions

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, December 21, 2006 3:25 PM
  To: Wagner, Mike
  Subject: tech question

  Mike,

  We have a new postage meter which periodically needs to access an outside phone line.  Can we unplug our shipping phone and plug in the meter?  I was not sure what kind of line we have now with T1s.  can you check on this for me.  I hope it doesn't require anything special because I need this to be in place by next Tuesday Dec. 26th.  Thanks for your help. 

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]